/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/open-sans-v26-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('open-sans-regular'),
       url('fonts/open-sans-v26-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v26-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v26-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v26-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v26-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/open-sans-v26-latin-700.eot'); /* IE9 Compat Modes */
  src: local('open-sans-700'),
       url('fonts/open-sans-v26-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v26-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v26-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v26-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v26-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/open-sans-v26-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('open-sans-italic'),
       url('fonts/open-sans-v26-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v26-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v26-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v26-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v26-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('fonts/open-sans-v26-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('open-sans-700italic'),
       url('fonts/open-sans-v26-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v26-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v26-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v26-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v26-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

html {font-family: 'Open Sans',sans-serif;
 font-style: normal;
 font-weight: 400;
 font-size: 1em;}		/* 1em commonly equals to 16px */

	/* Color palette: http://www.colortools.net/color_chart_web-safe.html */
	/* Color palette: http://www.w3schools.com/colors/colors_names.asp */

body {background-color: #DCDCDC;
 color: #114274;
 font-size: 1em;
 text-align: center;
 padding: 0;
 margin: 0;
 overflow: auto;}

h1 {color: #114274;
 font-style: italic;
 font-size: 1.1em;
 margin: 0;}

h2 {color: #114274;
 font-style: italic;
 font-size: 1.05em;
 margin: 0;}

h3 {color: #114274;
 font-style: italic;
 font-size: 1em;
 margin: 0;}

hr {clear: both;
 background-color: #114274;
 color: #114274;
 border: none;
 height: 2px;}

img {border: none;
 max-width: 95%;
 height: auto;}

input[type=text] {background-color: #F5FFFA;
 color: #114274;
 width: 12em;
 border: 1px solid #114274;
 padding: 0 0 0.1em 0;
 margin: 0.5em;}

input[type=submit] {background-color: #114274;
 color: #F5FFFA;
 height: 1.5em;
 text-decoration: underline;
 border: 1px solid #114274;
 padding: 0 0.5em 0.1em 0.5em;
 margin: 0.5em 0.5em 0 0.5em;}

input[type=submit]:hover {cursor: pointer;
 text-decoration: none;}

select {background-color: #F5FFFA;
 color: #114274;
 border: 1px solid #114274;
 margin: 0.5em;}

table {table-layout: fixed;
 overflow-x: auto;
 width: 100%;
 border-collapse: collapse;}

td {height: 1.3em;
 vertical-align: top;}

th {background-color: #114274;
 color: #F5FFFA;
 font-style: italic;
 font-weight: normal;
 letter-spacing: 1px;}

ul {list-style-type: none;}

	/* use below "id's" for single uses on pages */

#banner {background-color: #00CCFF;	/* for browsers that do not support gradients */
 background-image: linear-gradient(to bottom, #F5FFFA, #114274);
 background-image: -webkit-linear-gradient(top, #F5FFFA, #114274);	/* for Safari */
 border-bottom: 2px solid #F5FFFA;
 text-align: left;
 height: 3.5em;
 padding: 0.6em 0.7em 0.3em 1em;}

#bottombar {background-color: #114274;
 color: #F5FFFA;
 font-size: 0.8em;
 font-style: italic;
 padding: 0.5em 0 1em 0;}

#bottombar a, a:hover, a:link, a:visited {color: #F5FFFA;}
#bottombar a:hover {text-decoration: none;}

#centered {display: inline-block;
 font-size: 0.9em;
 text-align: left;
 padding: 0 0 0.5em 0;
 margin: 0 auto;}

#container {background-color: #F5FFFA;
 color: #114274;
 width: 62em;
 margin: 0 auto;}

#content {position: relative;
 font-size: 1em;
 font-style: normal;
 height: auto;
 margin: 0 auto;}

#content a, a:link, a:visited {color: #114274;}
#content a:hover {color: #114274;}

#divlegend {display: inline-block;
 width: 28em;
 font-size: 0.9em;
 text-align: left;
 border: 1px solid #114274;
 padding: 0.2em 0.2em 0.2em 0.5em;}

#first {display: inline-block;
 text-align: right;
 padding: 0.4em 0.5em 0.1em 0.5em;}

#floatright {float: right;
 margin-top: 1.4em;}

#fontbold {font-weight: bold;}

#fontmedium {font-size: 0.9em;
 font-style: italic;
 padding: 0 0 0.5em 0;}

#homepage {width: 65%;
 margin: 0.5em auto;}

#legendleft {float: left;
 width: 100%;
 padding: 0 0 0 1em;}

#picframe {padding: 1em 0 0.5em 0;}

#searchbar {font-size: 0.8em;
 font-style: italic;
 padding: 0 0 0.5em 0;}

#searchbar a, a:hover, a:link, a:visited {color: #114274;}
#searchbar a:hover {text-decoration: none;}

#second {display: inline-block;
 text-align: left;
 padding: 0 0.5em;}

#tabmenu {background-color: #114274;
 padding: 0.2em 0;
 margin: 0;}

#tabmenu a {text-decoration: none;
 color: #F5FFFA;}
#tabmenu a:hover {color: #DCDCDC;}

#tabmenu li {display: inline-block;
 font-style: italic;
 padding: 0 0.2em 0 0;
 border-right: 0.1em solid #DCDCDC;}

#tabmenu li:last-child {border-right: none;}

#tableborder {border: 1px solid #114274;
 border-width: 0 1px 1px 1px;}

#xmas {background-color: #114274;
 color: #F5FFFA;
 font-size: 1.4em;
 font-style: italic;
 font-weight: bold;
 padding: 0.2em 0.4em;}

	/* these selectors style the active page's menu */
#index .index a,
#current .current a,
#historic .historic a,
#product .product a,
#search .search a,
#credits .credits a,
#about .about a {color: #FFFF00;}

	/* use below "classes" for multiple uses on pages */

.alignleft {text-align: left;
 padding: 0.1em 0.3em;}

.alignright {text-align: right;
 word-wrap: break-word;
 padding: 0.1em 0.6em;}

.borderblue {border-bottom: 1px solid #114274;
 font-size: 0.9em;}

.borderlow {border-bottom: 1px solid #DCDCDC;
 font-size: 0.9em;}

	/* use RGBA to prevent foreground becoming transparent; colour rgba(17,66,116,0.05) = #114274; rgba(220,220,220,0.25) = #DCDCDC */
.hatched {background: rgba(220,220,220,0.35);}

.smallright {color: #114274;
 font-size: 0.9em;
 font-style: italic;
 font-weight: bold;
 float: right;
 margin: 0.3em 0.7em;}

/* customizable snowflake styling */
@-webkit-keyframes snowflakes-fall{0%{top:0%}100%{top:95%}}
@-webkit-keyframes snowflakes-shake{0%,100%{-webkit-transform:translateX(0);transform:translateX(0)}50%{-webkit-transform:translateX(80px);transform:translateX(80px)}}
@keyframes snowflakes-fall{0%{top:0%}100%{top:95%}}
@keyframes snowflakes-shake{0%,100%{transform:translateX(0)}50%{transform:translateX(80px)}}
  .snowflake {color: #114274;
    font-family: 'Open Sans', sans-serif;
    text-shadow: 0 0 5px #F5FFFA;
    position:fixed;
    top:-10%;
    z-index:9999;
    -webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;
    cursor:default;
    -webkit-animation-name:snowflakes-fall,snowflakes-shake;
    -webkit-animation-duration:10s,3s;
    -webkit-animation-timing-function:linear,ease-in-out;
    -webkit-animation-iteration-count:infinite,infinite;
    -webkit-animation-play-state:running,running;
    animation-name:snowflakes-fall,snowflakes-shake;
    animation-duration:10s,3s;
    animation-timing-function:linear,ease-in-out;
    animation-iteration-count:infinite,infinite;
    animation-play-state:running,running}
    .snowflake:nth-of-type(1) {left: 0%;-webkit-animation-delay:-5.0s,-0.0s;animation-delay:-5.0s,-0.0s;font-size:1.0em;}
    .snowflake:nth-of-type(2) {left: 5%;-webkit-animation-delay:-0.0s,-0.8s;animation-delay:-0.0s,-0.8s;font-size:1.1em;}
    .snowflake:nth-of-type(3) {left:10%;-webkit-animation-delay:-7.5s,-1.6s;animation-delay:-7.5s,-1.6s;font-size:1.2em;}
    .snowflake:nth-of-type(4) {left:15%;-webkit-animation-delay:-2.5s,-2.4s;animation-delay:-2.5s,-2.4s;font-size:1.3em;}
    .snowflake:nth-of-type(5) {left:20%;-webkit-animation-delay:-6.5s,-0.0s;animation-delay:-6.5s,-0.0s;font-size:1.1em;}
    .snowflake:nth-of-type(6) {left:25%;-webkit-animation-delay:-9.0s,-0.8s;animation-delay:-9.0s,-0.8s;font-size:1.2em;}
    .snowflake:nth-of-type(7) {left:30%;-webkit-animation-delay:-2.0s,-1.6s;animation-delay:-2.0s,-1.6s;font-size:1.3em;}
    .snowflake:nth-of-type(8) {left:35%;-webkit-animation-delay:-4.0s,-2.4s;animation-delay:-4.0s,-2.4s;font-size:1.0em;}
    .snowflake:nth-of-type(9) {left:40%;-webkit-animation-delay:-7.0s,-0.0s;animation-delay:-7.0s,-0.0s;font-size:1.2em;}
    .snowflake:nth-of-type(10){left:45%;-webkit-animation-delay:-5.5s,-0.8s;animation-delay:-5.5s,-0.8s;font-size:1.3em;}
    .snowflake:nth-of-type(11){left:50%;-webkit-animation-delay:-6.0s,-1.6s;animation-delay:-6.0s,-1.6s;font-size:1.0em;}
    .snowflake:nth-of-type(12){left:55%;-webkit-animation-delay:-8.0s,-2.4s;animation-delay:-8.0s,-2.4s;font-size:1.1em;}
    .snowflake:nth-of-type(13){left:60%;-webkit-animation-delay:-3.5s,-0.0s;animation-delay:-3.5s,-0.0s;font-size:1.3em;}
    .snowflake:nth-of-type(14){left:65%;-webkit-animation-delay:-0.5s,-0.8s;animation-delay:-0.5s,-0.8s;font-size:1.0em;}
    .snowflake:nth-of-type(15){left:70%;-webkit-animation-delay:-1.0s,-1.6s;animation-delay:-1.0s,-1.6s;font-size:1.1em;}
    .snowflake:nth-of-type(16){left:75%;-webkit-animation-delay:-3.0s,-2.4s;animation-delay:-3.0s,-2.4s;font-size:1.2em;}
    .snowflake:nth-of-type(17){left:80%;-webkit-animation-delay:-9.5s,-0.0s;animation-delay:-9.5s,-0.0s;font-size:1.0em;}
    .snowflake:nth-of-type(18){left:85%;-webkit-animation-delay:-4.5s,-0.8s;animation-delay:-4.5s,-0.8s;font-size:1.1em;}
    .snowflake:nth-of-type(19){left:90%;-webkit-animation-delay:-1.5s,-1.6s;animation-delay:-1.5s,-1.6s;font-size:1.2em;}
    .snowflake:nth-of-type(20){left:95%;-webkit-animation-delay:-8.5s,-2.4s;animation-delay:-8.5s,-2.4s;font-size:1.3em;}

.spacer {height: 0.5em;}

.tableft {text-align: left;
 padding: 0 0 0 2em;}

.tablheader {background-color: #114274;
 color: #F5FFFA;
 font-style: normal;
 font-weight: bold;
 padding: 0.15em;}

.tablrow {border: 1px solid #114274;
 overflow: hidden;
 padding: 0.6em 0.2em;}

.width08 {width: 8em;}

.width11 {width: 11em;}

.width23 {float: left;
 width: 24%;
 line-height: 1.5em;}

.width25 {width: 25em;}

.width45 {float: left;
 width: 45%;
 padding: 0 0 0 1em;}

.width50 {float: left;
 width: 50%;
 line-height: 1.5em;}

.width95 {width: 95%;
 font-size: 0.9em;
 margin: 1em auto;}
